@charset "utf-8";

/*.quick_formd .formd_select option{ background:none; }*/
h2{ position:relative; }
/*
.menu_active .lt{ background:url(../graph/shared/top/menu_activelt.gif) 0px 0px no-repeat; }
.menu_active .rt{ background:url(../graph/shared/top/menu_activert.gif) 0px 0px no-repeat; }
.menu_active .cr{ background:url(../graph/shared/top/menu_activebg.gif) 0px 0px repeat-x; }
*/